Выпущено обновление 2.78.88

19 июля выпущено обновление ЛЭРС УЧЁТ v2.78.88.

Изменения с версии 2.78.87:

    • в драйвере Карат-М и Карат-011 исправлено чтение архивов в случае если время архивирования по подсистемам отличается
  • в драйвере 7КТ исправлено ошибочное удаление текущих интеграторов по массе при автоопросе
  • добавлена диагностика небаланса масс в системах теплоснабжения и ГВС с циркуляцией

Полностью историю изменений см. здесь.
Скачать бесплатную версию ЛЭРС УЧЕТ можно здесь.

ВНИМАНИЕ!
Для установки обновлений 2.78.**, уровень совместимости базы данных LERS должен быть не менее SQL-2005 (более подробно описано в этой теме).

После обновления 2.78.75 для запуска сервера ЛЭРС УЧЕТ требуется операционная система Windows XP Service Pack 3 и выше.

При обновлении с версий 2.78.36 и ниже, после установки обновления необходимо будет заново задать привязки (уже через ячейки) для следующих устройств:

    • ЛЭРС Счётчик (Minol)
  • Пульсар 10, Пульсар 16
  • ТЭКОН-17
  • Эльф

P.S. Не забывайте перед установкой обновления создавать резервную копию базы данных (меню “Администрирование” -->“Резервное копирование БД”). Подробную инструкцию смотрите в документации.

Почему то перестало работать e-mail уведомление о состоянии системы и нештатных ситуациях. И что стало с опцией “Настройка модема на прибор”? Она полностью ликвидировалась?

Не работает рассылка о нештатных ситуациях, если в рассылке была указана несуществующая учетная запись - это уже исправили. Следующее обновление 2.78.64 будет в понедельник (мы почти закончили переезд на новую систему сборки обновлений).

Настройка модемов сейчас выполнена в виде отдельной утилиты, чтобы ей можно было пользоваться без установки ЛЭРС УЧЕТ. В обновлении 2.78.64 мы включим ее в состав системы (также, как и утилиту для восстановления базы данных ЛЭРС УЧЕТ) и она снова появится в меню “Сервис”.

Уважаемые разработчики, можете выложить версию 2.78.86 ???
Я не подумав переустановил систему, заранее не обновившись до актуальной версии 2.78.87 и теперь не могу восстановить базу, т.к. файл восстановления тоже не создал. В наличии только файлы базы от версии 2.78.86.
Пожалуйста помогите.
Очень срочно нужен ваш ответ!

Старые версии доступны в отдельном разделе нашего сайта: http://www.lers.ru/soft/download/oldversions.aspx

Прошу меня простить.
Нужна версия - 2.78.82.23458
Сейчас проверил, на клиентах стоит именно она.

Пожалуйста.

Огромнейшее вам спасибо!